[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBNavDataLink.ActiveChanged

ActiveChanged - method to process a change in the Active property of the navigator

## Declaration

Source position: dbctrls.pp line 1218

`protected procedure TDBNavDataLink.ActiveChanged; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .